RubyGems Navigation menu

formtastic_auto_select2 0.0.5

Provide select2 input class for semantic_form

Versions:

  1. 0.0.5 - April 21, 2015 (7.5 KB)
  2. 0.0.3 - January 19, 2015 (7 KB)
  3. 0.0.2 - January 19, 2015 (7 KB)
  4. 0.0.1 - January 16, 2015 (7 KB)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 1.5
  • rails ~> 3.2.12
  • rake >= 0
  • Owners:

    Authors:

    • Dmitriy Lisichkin

    SHA 256 checksum:

    da24e31976d874a1b8e990249951086b1070f44e1beb8e9aac62e71288b7ffde

    Total downloads 8,341

    For this version 2,678

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: